<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Graham Featherstone - Introduction</title>
  <link href="./styles.css" rel="stylesheet" />
</head>

<body>
  <header>
    <div class="dropdown" style="float:left;">
      <button class="dropbtn">Menu</button>
      <div class="dropdown-content">
        <a href="./index.html">Home</a>
        <a href="./About.html">About</a>
        <a href="./Projects.html">Projects</a>
        <a href="./Contact.html">Contact</a>
      </div>
    </div>
    <div class="container-1">
      <div class="text-container">
        <h1>Graham Featherstone</h1>
        <p>Chemical Engineering Student | Teacher | Enthusiast</p>
      </div>
      <img src="Cropped2.jpg" width="200px">
    </div>
  </header>

  <section>
    <h1>Projects</h1>
  </section>

  <section>
    <h1><a href="./Projects/Project1/Project1.html">1. Create a webpage on GitLab</a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project2/Project2.html">2. Learn to manage GitLab page using local version of Visual Studio
        Code </a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project3/Project3.html">3. Project Management </a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project4/Project4.html">4. 2D and 3D design </a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project5/Project5.html">5. Computer Controlled Cutting</a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project6/Project6.html">6. Electronics Production</a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project7/Project7.html">7. 3D Scanning and Printing</a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project8/Project8.html">8. Learning to program the RP2040</a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project9/Project9.html">9. MAKE SOMETHING BIG</a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project10/Project10.html">10. Electronics Design</a>
    </h1>
  </section>
  
  <section>
    <h1><a href="./Projects/Project11/Project11.html">11. Output Devices</a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project12/Project12.html">12. Input Devices</a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project13/Project13.html">13. Casting and Molding</a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project14/Project14.html">14. Networking and communications </a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project15/Project15.html">15. Interface and application programming </a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project16/Project16.html">16. Wildcard Week</a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project17/Project17.html">17. System Integration</a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project18/Project18.html">18. Applications and implications</a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/Project19/Project19.html">19. Inventions, IP, and income</a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/LaserTraining/Laser.html">Group Laser Cutting Training</a>
    </h1>
  </section>

  <section>
    <h1><a href="./Projects/FinalProject/FinalProject.html">Final Project</a>
    </h1>
  </section>

</body>

</html>